<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>_SLS_TollDodge.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Blank loc</Source>
      <Dest>空白の場所</Dest>
    </String>
    <String List="0">
      <Source>Bounty reduced by: </Source>
      <Dest>賞金は次のように減少した:</Dest>
    </String>
    <String List="0">
      <Source>. Remaining: </Source>
      <Dest>。残り： </Dest>
    </String>
    <String List="0">
      <Source>. Total: </Source>
      <Dest>。合計：</Dest>
    </String>
    <String List="0">
      <Source>Loc not known</Source>
      <Dest>知らない場所</Dest>
    </String>
    <String List="0">
      <Source> added to your bounty in </Source>
      <Dest>あなたの賞金に追加しました</Dest>
    </String>
    <String List="0">
      <Source> gold.</Source>
      <Dest>ゴールド</Dest>
    </String>
    <String List="0">
      <Source>
Bounty remaining: </Source>
      <Dest>
残りの賞金： </Dest>
    </String>
    <String List="0">
      <Source> took the following:
</Source>
      <Dest>次のように言った：
</Dest>
    </String>
    <String List="0">
      <Source>Bounty reduced by </Source>
      <Dest>賞金は</Dest>
    </String>
    <String List="0">
      <Source>. Remaining bounty: </Source>
      <Dest>。残りの賞金額： </Dest>
    </String>
    <String List="0">
      <Source>: I don&apos;t want that junk</Source>
      <Dest>： そのゴミは欲しくない</Dest>
    </String>
    <String List="0">
      <Source>The guards here will be on the look out for me after my little indiscretion</Source>
      <Dest>ここにいる衛兵は私のちょっとした不注意を見張っています</Dest>
    </String>
  </Content>
</SSTXMLRessources>